Bug 175721 - [MAINTAINER] devel/p5-threads-shared: update to 1.43
Summary: [MAINTAINER] devel/p5-threads-shared: update to 1.43
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Po-Chien Lin
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-31 06:20 UTC by Po-Chien Lin
Modified: 2013-02-18 12:50 UTC (History)
0 users

See Also:


Attachments
p5-threads-shared-1.43.patch (1.17 KB, patch)
2013-01-31 06:20 UTC, Po-Chien Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Po-Chien Lin 2013-01-31 06:20:00 UTC
- Update to 1.43
- Add LICENSE (ART10 and GPLv1)
Comment 1 Edwin Groothuis freebsd_committer 2013-01-31 06:20:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->swills

swills@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Steve Wills freebsd_committer 2013-02-17 18:36:31 UTC
Responsible Changed
From-To: swills->pclin

Submitters is committer now.
Comment 3 dfilter service freebsd_committer 2013-02-18 12:40:02 UTC
Author: pclin
Date: Mon Feb 18 12:39:49 2013
New Revision: 312504
URL: http://svnweb.freebsd.org/changeset/ports/312504

Log:
  - Update to 1.43
  - Add LICENSE (ART10 and GPLv1)
  
  PR:		ports/175721
  Approved by:	swills (mentor)

Modified:
  head/devel/p5-threads-shared/Makefile
  head/devel/p5-threads-shared/distinfo

Modified: head/devel/p5-threads-shared/Makefile
==============================================================================
--- head/devel/p5-threads-shared/Makefile	Mon Feb 18 12:36:09 2013	(r312503)
+++ head/devel/p5-threads-shared/Makefile	Mon Feb 18 12:39:49 2013	(r312504)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	threads-shared
-PORTVERSION=	1.42
+PORTVERSION=	1.43
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 MASTER_SITE_SUBDIR=	CPAN:JDHEDDEN
@@ -11,6 +11,9 @@ PKGNAMEPREFIX=	p5-
 MAINTAINER=	pclin@FreeBSD.org
 COMMENT=	Perl extension for sharing data structures between threads
 
+LICENSE=	ART10 GPLv1
+LICENSE_COMB=	dual
+
 PERL_CONFIGURE=	yes
 
 MAN3=	threads::shared.3

Modified: head/devel/p5-threads-shared/distinfo
==============================================================================
--- head/devel/p5-threads-shared/distinfo	Mon Feb 18 12:36:09 2013	(r312503)
+++ head/devel/p5-threads-shared/distinfo	Mon Feb 18 12:39:49 2013	(r312504)
@@ -1,2 +1,2 @@
-SHA256 (threads-shared-1.42.tar.gz) = a31bcb984baf140a28739f39db2ff5a78bdce6b8374e4dbded8eb84af7169023
-SIZE (threads-shared-1.42.tar.gz) = 96864
+SHA256 (threads-shared-1.43.tar.gz) = 159e5407f7beb6727d15eab4fb6c809d1a13f63b8c97a6da8901035d0ea8f7f8
+SIZE (threads-shared-1.43.tar.gz) = 97427
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 4 Po-Chien Lin freebsd_committer 2013-02-18 12:40:08 UTC
State Changed
From-To: open->closed

Committed.  Thanks! (Approved by: swills (mentor))